@charset "utf-8";

#c24 {
	clear: both;
	background-image: url(../images/contents/title_04.jpg);
	margin:    ;
	padding:    ;
}
#c24 h1,
#c24 div {
	text-align: left;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c48 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c48 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c48 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c49 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c46 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c46 > div:nth-of-type(1) img {
	width: 767px;
}
#c46 > div:nth-of-type(2) img {
	width: 767px;
}
#c46 > div:nth-of-type(3) img {
	width: 767px;
}
@media screen and (min-width: 635px) and (max-width: 840px) {
#c24 {
}
#c3 {
}
#c47 {
}
#c48 {
}
#c48 {
}
#c49 {
}
#c46 {
}
#c46 {
}
}
@media screen and (max-width: 634px) {
#c24 {
}
#c3 {
}
#c47 {
}
#c48 {
}
#c48 {
}
#c49 {
}
#c46 {
}
#c46 {
}
}
